#
#Thu Feb 15 13:42:26 CET 2007
Description=Configura OC4J para Oracle 9iAS
oc4jca_ALL=Asistente de Configuraci\u00F3n de OC4J
Custom_DESC_ALL=Personalizado
Required_ALL=Necesario
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=OracleAS Configuration for OC4J
oc4jca_DESC_ALL=Registrando la instancia del directorio ra\u00EDz de OC4J con EMD - agregando targets.xml
Typical_DESC_ALL=T\u00EDpica
Minimal_DESC_ALL=M\u00EDnima
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=Configura OC4J para Oracle 9iAS
Typical_ALL=T\u00EDpica
